### Method

# FwupdPlugin EfiSignatureList get_newest

#### Declaration [src]

    GPtrArray*
    fu_efi_signature_list_get_newest (
      FuEfiSignatureList* self
    )

#### Description [src]

Gets the deduplicated list of the newest EFI_SIGNATURE_LIST entries.

Available since: | 2.0.8

#### Return value

Returns: | An array of `FuEfiSignature*`
| Signatures.
| The caller of the method takes ownership of the data container, but not the data inside it.